@charset "utf-8";

/*
 * File       : rwd-main.css
 * Author     : STUDIO-JT (NICO)
 * Guideline  : JTstyle.2.0
 * Dependency : css/reset.css
 *              css/jt-strap.css
 *
 * SUMMARY:
 * 01)
 */



/* **************************************** *
 * 1680px
 * **************************************** */
@media (max-width: 1680px){

    .main-visual__title br,
	.main-visual__subtitle br{ display:block}
	
	.main-visual__slide--0 .main-visual__graphic { margin-left: 44rem; top: -13rem;}
	.main-visual__slide--1 .main-visual__graphic {margin-left: -35rem;}
	.main-visual__slide--2 .main-visual__graphic {margin-left: 110rem;}
	.main-visual__slide--3 .main-visual__graphic {margin-left: 93rem;}
	
    .main-visual__btn--prev { left: 70rem; margin-left: 0;}
	.main-visual__btn--next { right: 70rem; margin-right: 0;}

	.main-visual__slide-inner .wrap { max-width: 1150rem;}
    .main-visual__control { margin-left: -555rem;}

} /* 1680px */




/* **************************************** *
 * 1520px
 * **************************************** */
@media (max-width: 1520px){
	
	.main-visual__btn--prev { left: 45rem;}
	.main-visual__btn--next { right: 45rem;}

}/* 1520px */


/* **************************************** *
 * <=1480 &&  >=1024 (fix medium screen)
 * **************************************** */
@media(max-width:1480px) and (min-width: 1024px){
	
    /*.main-visual__slide-inner:before{content:"";position:absolute; left:0; top:0;width:100%; height:100%;background:#000; opacity:0.3}*/
    .main-visual__slide-inner .wrap {max-width: 1000rem;}
    .main-visual__slide {/* background-position: left bottom; *//* background-size: cover; *//* height: 645rem; */}
	.main-visual__slide .main-visual__graphic { left: auto; right: 210rem; margin-left: 0;}
	
    .main-visual__slide--0 .main-visual__graphic { right: -66px;}
	.main-visual__slide--1 .main-visual__graphic { right: 0;}
	.main-visual__slide--2 .main-visual__graphic { right: 160rem;  transform: scale(0.8); top: 40rem;}
	.main-visual__slide--3 .main-visual__graphic { right: 158rem; transform: scale(0.8);}

	.main-visual__control {margin-left: -475rem;top: 80rem;}
	.main-visual__subtitle{font-size: 19rem;margin-bottom: 42rem;}

    .main-sectors__panel-item-desc br { display: none;}
    .main-sectors__panel-item-title br { display: none;}

    .main-shoppingmall__panel-item{width: 210rem;}
	.main-shoppingmall__panel-item-desc{font-size:15rem}

    .main-hosting__panel-item-title{font-size: 18rem;}
    .main-hosting__panel-item-desc {font-size: 13rem;}
    .main-hosting__cloud-recommend-text br{display:none}
	.main-hosting__wp-feature-text {font-size: 14rem;}
	.main-hosting__quick-banner{height:335rem}
	html.ie11 .main-hosting__cloud-recommend-item{height:288rem}
	html.ios .main-hosting__cloud-recommend-item{height:293rem}
	
	.main-hosting__wp-feature-content {padding-top: 30rem;}


	.main-clients__inner {margin-left:auto; margin-right:auto;}
	.main-clients__list-item-img, .main-clients__list-item-logo { width: calc(90% - 1px);}

}


/* **************************************** *
 * <=1180 &&  >=1024 (fix medium screen)
 * **************************************** */
@media(max-width:1180px) and (min-width: 1024px){

    .main-visual__slide-inner .wrap {max-width: 820rem;}
    .main-visual__control {margin-left: -385rem;}
    .main-visual__title { font-size: 46rem;}
	.main-visual__slide{/* height: 570rem; */}
	
	.main-visual__slide--0 .main-visual__graphic { right: -210px;}
	.main-visual__slide--1 .main-visual__graphic {right: -150rem;}
	.main-visual__slide--2 .main-visual__graphic {right: 100rem;transform: scale(0.7);top: 40rem;}
	.main-visual__slide--3 .main-visual__graphic { right: 88rem; transform: scale(0.7);}

    .main-shoppingmall__panel-item{width: 190rem;}
	.main-shoppingmall__panel-item-desc{font-size: 13rem;}
	
	.main-shoppingmall__panel-list .slick-prev {left: -30rem;}
	.main-shoppingmall__panel-list .slick-next { right: -30rem;}

	.main-hosting__panel-item-content { padding-left: 10rem; padding-right: 10rem; min-height: 197rem;}
    .main-hosting__quick-banner {  height: 364rem;}
	.main-hosting__cloud-icon-item {padding-top: 40rem;padding-bottom: 40rem;}
	.main-hosting__wp-feature-content { padding-top: 34rem;}
	html.ie11 .main-hosting__cloud-recommend-item{height:286rem}
	
    .main-marketing__content--facebook{background-size: 240rem auto,240rem auto;background-position: 32rem bottom, -webkit-calc(100% - 32rem) top;background-position: 32rem bottom, calc(100% - 32rem) top;}
	html.ie11 .main-marketing__content--facebook{background-size: 240rem auto,240rem auto}
	
}


/* **************************************** *
 * 1023px
 * **************************************** */
@media (max-width: 1023px){

	/* Global */
	.jt-btn__basic.jt-btn--large { font-size: 15rem; min-width: 180rem;}
	html:not(.desktop) .jt-btn--shopping span:after,
	html:not(.desktop) .jt-btn--experience span:after{display:none}
    .main-section__title { font-size: 34rem;}
	.main-section__actions { position: static; text-align: center; padding-top: 50rem;}
	.main-section__tab-panel {margin: 0 30rem;}
    .main-section__tab-menu-wrap {width: 100%;position: relative;}
    .main-section__tab-menu-wrap:before {content: '';width: 100%;height: 1rem;position: absolute;left: 0;bottom: 0;background: #ddd;}
    .main-hosting .main-section__tab-menu-wrap:before {background-color: #494949;}
	.main-section__tab-menu {overflow: auto;white-space: nowrap;-ms-overflow-style: none;scrollbar-width: none;border-bottom: none;}
    .main-section__tab-menu::-webkit-scrollbar { display: none;}

    html.ios .main-section__actions .jt-btn__basic {padding-top: 13rem;padding-bottom: 11rem;}

	/* Section */
	.main-sectors__menu { padding-top: 50rem;}
	.main-sectors { padding-bottom: 72rem;}
	.main-shoppingmall { padding: 72rem 0 80rem;}
	.main-marketing {padding: 72rem 0 80rem;}
	.main-hosting {padding: 72rem 0 80rem;}
	.main-clients-container {padding: 72rem 0 28rem;}

	/* Visual */
	.main-visual{ margin-top: 80rem;}
	.show_popup .main-visual{ margin-top: 0rem;}
	.main-visual__slide{height: 440rem; text-align: center}
	.main-visual__slide--0{background-image: url(../images/main/slide-small-00.jpg);}
	.main-visual__slide--1{background-image: url(../images/main/slide-small-01.jpg);}
	.main-visual__slide--2{background-image: url(../images/main/slide-small-02.jpg);}
	.main-visual__slide--3{background-image: url(../images/main/slide-small-03.jpg);}
	
	.main-visual__slide--0 .wrap {top: -24rem;}
	.main-visual__slide--0 .main-visual__subtitle {  margin-bottom: 20rem;}
	
	.main-visual__btn{display: none}
	.main-visual__title { font-size: 41rem; padding: 0 50rem;line-height: inherit; line-height: 1.3;}
    .main-visual__subtitle { font-size: 18rem;}
	.main-visual__control {top: auto; bottom: 60rem;margin-left: -73rem;}
	.main-visual__graphic{display:none}
	
	html:not(.desktop) .main-visual__actions .jt-btn__basic span:after{display:none}
	html:not(.desktop) .main-visual__actions .jt-btn__basic span {-webkit-transform: translateX(0rem); -ms-transform: translateX(0rem); transform: translateX(0rem);}

	html.desktop .jt-btn__basic.jt-btn--shopping span:after { font-size: 16rem;  right: -24rem; margin-top: -8rem;}
    html.desktop .jt-btn__basic.jt-btn--experience span:after { font-size: 14rem; right: -25rem;  margin-top: -6rem;}
    html.desktop .main-visual__actions .jt-btn__basic.jt-btn--type-03:not(.jt-btn--shopping) span:after { margin-top: -4rem;  font-size: 10rem; right: -20rem;}

	/* Sectors */
	.main-sectors__menu-item { min-width: 100rem; font-size: 14rem; padding: 13rem 0rem;}
	.main-sectors__panel-list { margin: auto; width: 100%;  padding: 0 30rem;}
	.main-sectors__panel-item{padding: 0 10rem;}
	.main-sectors__panel-item-title { font-size: 18rem; margin-bottom: 14rem; height: 3.9em; -webkit-line-clamp: 3; letter-spacing: -0.025em;}
	.main-sectors__panel-item-title-underline:before{height: 10rem;bottom:1rem;}
	.main-sectors__panel-item-desc {  font-size: 14rem;}
	.main-sectors__panel-item-title br,
	.main-sectors__panel-item-desc br { display: none;}
	.main-sectors__panel-item-figure { margin-bottom: 13rem;}
    html.ie11 .main-sectors__panel-item-title {height: 4.2em;}

	/* Shoppingmall */
	.main-shoppingmall__panel-list {margin: 0;width: auto;text-align: left}
	.main-shoppingmall__panel-list .main-shoppingmall__panel-item:first-child {width: -webkit-calc(100% - 16rem);width: calc(100% - 16rem);margin-bottom: 15rem;display: block;}
	.main-shoppingmall__panel-list .main-shoppingmall__panel-item:first-child img {height: 160rem;-o-object-fit: cover;object-fit: cover;}
	.main-shoppingmall__panel-list .main-shoppingmall__panel-item:first-child .main-shoppingmall__panel-item-desc{ min-height: inherit;}
	.main-shoppingmall__panel-item {width: -webkit-calc(25% - 16rem);width: calc(25% - 16rem);margin: 0 8rem;margin-bottom: 16rem;}
	.main-shoppingmall__panel-item:first-child { margin-right: 8rem;}
	.main-shoppingmall__panel-item-desc { font-size: 14rem; min-height: 67rem; max-height: 70rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
	.main-shoppingmall__panel-item-title{font-size: 18rem;}
	.main-shoppingmall__panel-item-desc br { display:none}
	.main-shoppingmall__panel-item-content { position: static; padding-bottom: 27rem;}
	.main-shoppingmall__panel-item-link { padding-bottom: 0;}
	.main-shoppingmall__panel-item-content:after { display: none;}
	html.desktop .main-shoppingmall__panel-item-link:hover .main-shoppingmall__panel-item-content{ padding-bottom: 27rem;}
	
    .main-shoppingmall .main-section__actions {padding-top: 34rem;}
	
	/* Hosting */
	.main-hosting__panel-item:first-child { width: 100%;}
	.main-hosting__panel-item { width: 33.33%; margin-bottom: 35rem; padding: 0 10rem;}

	.main-hosting__panel-list {width: 100%;margin: 0;position: relative;padding-bottom: 153rem;}
	.main-hosting__panel-item:first-child {position: absolute;padding: 0;bottom: 0;left: 0;margin-bottom: 0;}
	.main-hosting__panel-item-img{ height: auto;}
	.main-hosting__panel-item-title { height: 60rem;}
	.main-hosting__panel-item-content {text-align: left;padding: 26rem 20rem 23rem;}
	.main-hosting__panel-item-desc {height: 40rem;}

	.main-hosting__quick-banner-item {width: 25%;padding-bottom: 35rem;}
	.main-hosting__quick-banner {height: auto;}
	.main-hosting__quick-banner{ margin: 0 15rem;}
    .main-hosting__quick-banner-item:nth-child(2) { border-right: 1rem solid #222;}
    .main-hosting__quick-banner-item:nth-child(1),
    .main-hosting__quick-banner-item:nth-child(2){ border-bottom:none}

	.main-hosting__cloud-recommend-item { width: 217rem; height: 271rem; margin-left: 22rem;}
    html.ie11 .main-hosting__cloud-recommend-item {width: -webkit-calc(33.33% - 22rem * 1);width: calc(33.33% - 22rem * 1);}
	.main-hosting__cloud-recommend {float: none; width: 100%; clear: both;}
	.main-hosting__cloud-recommend-text { padding-left: 20rem; padding-right: 20rem; font-size: 15rem;}
	.main-hosting__cloud-recommend-text br {display: none;}
	.main-hosting__cloud-icons { float: none; width: 100%; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}
	.main-hosting__cloud-icon-item { padding: 85rem 30rem 35rem 30rem; width: 33.33%; margin-bottom: 32rem; text-align: center; position: relative;}
	.main-hosting__cloud-icon { display: block; margin: auto; margin-bottom: 15rem; position: absolute; top: 32rem; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%);}

	.main-hosting__wp-pricing { width: 100%; margin-bottom: 32rem;}
	.main-hosting__wp-feature-list { width: -webkit-calc(100% + 16rem); width: calc(100% + 16rem); clear: both; margin-right: auto; left: 8rem; position: relative;}
	.main-hosting__wp-feature-item { width: 33.33%; padding: 0 10rem;}
	.main-hosting__panel-item-link .main-hosting__wp-feature-img { height: 160rem; -o-object-fit: contain; object-fit: contain; background: #51a3c8;}
	.main-hosting__wp-feature-title { font-size: 16rem; padding-left: 20rem; padding-right: 20rem; line-height: 1.6em;}
	.main-hosting__wp-feature-text { font-size: 14rem; padding-left: 20rem; padding-right: 20rem;}
	.main-hosting__wp-feature-text br { display: none;}
	.main-hosting__wp-feature-content { min-height: 170rem;}
	html.ie11 .main-hosting__panel-item-link{ background: #51a3c8;}
	html.ie11 .main-hosting__panel-item-link .main-hosting__wp-feature-img{ width: auto; margin: auto;}
	html.ios .main-hosting__wp-feature-content {min-height: 145rem;}
	
	.main-hosting__solution-item { width: 33.33%; margin-bottom: 32rem; padding: 0 10rem;}
	.main-hosting__solution-content { padding-top: 26rem; padding-bottom: 23rem;}
	.main-hosting__solution-title { letter-spacing: -0.025em; margin-bottom: 9rem; font-size: 18rem;}
	.main-hosting__solution .main-section__actions { padding-top: 20rem;}

	/* Marketing */
	.main-marketing .main-section__tab-panel{margin: 0 40rem;}
	.main-marketing .main-section__tab-menu{    text-indent: 30rem;}

	.main-marketing__content {padding-left: 70rem; padding-right: 70rem;}
	.main-marketing__content--facebook {padding-left: 40rem;padding-right: 40rem; height: 510rem;background: no-repeat #1da5f1 url(../images/main/marketing-facebook-01.png) center -webkit-calc(100% + 70rem);background: no-repeat #1da5f1 url(../images/main/marketing-facebook-01.png) center calc(100% + 70rem); background-size: 270rem auto;}
    html.ie11 .main-marketing__content--facebook {background: no-repeat #1da5f1 url(../images/main/marketing-facebook-01.png) 95% bottom;background-size: 270rem auto;}
	.main-marketing__content--sns { background-position: -webkit-calc(50% + 90rem) top; background-position: calc(50% + 90rem) top;}
	.main-marketing__content--search,
	.main-marketing__content--shopping,
	.main-marketing__content--display{ background-position: -webkit-calc(50% + 70rem) top; background-position: calc(50% + 70rem) top;}
	.main-marketing__content--offline{ background-position: -webkit-calc(50% + 40rem) top; background-position: calc(50% + 40rem) top;}
	.main-marketing__content--global{ background-position: -webkit-calc(50% + 40rem) top; background-position: calc(50% + 40rem) top;}

	.main-marketing__content__title { font-size: 28rem;}
	.main-marketing__content__list{ margin-bottom:30rem;}
	.main-marketing__content__list-item{ margin-bottom: 10rem;}

	.main-marketing__link:after{margin-top: -9rem; }
	.main-marketing__link[target="_blank"]:after{margin-top: -7rem; }

	html.ios .main-marketing__link:after{margin-top: -11rem; }
	html.ios .main-marketing__link[target="_blank"]:after{margin-top: -9rem; }

	/* Clients */
	.main-section__title--topbrand { padding: 0 145rem; margin-bottom: 54rem;}
	.main-clients__inner { margin-left: 30rem; margin-right: 30rem;}
    .main-clients__list-item { margin-bottom: 15rem;}
	.main-clients__list-item-img, .main-clients__list-item-logo {width: 90%;}

} /* 1023px */



/* **************************************** *
 * min-width: 541px and max-width: 1023px
 * Medium Tablet size only ui fix
 * **************************************** */
@media (min-width: 541px) and (max-width: 1023px){
	html.ios .main-sectors__menu-item {padding-top: 14rem; padding-bottom: 12rem;}
	
	.main-hosting__panel-list { padding-bottom: 160rem; }
	.main-hosting__panel-item-title { line-height: 1.4; margin-bottom: 8rem; }
	.main-hosting__panel-item-desc { line-height: 1.5; }
	.main-hosting__quick-banner-item span { line-height: 1.6; }
	.main-hosting__wp-feature-content {min-height: 182rem;}
	.main-hosting__wp-feature-text {line-height: 1.6;}
	.main-hosting__panel-item-content {min-height: 190rem;}
	.main-hosting__panel-item-title { height: auto; }
	.main-hosting__cloud-icon-item { border-right: 1rem solid #222; }
	.main-hosting__cloud-icon-item:last-child {border-right: 0;}
	.main-hosting__panel-item-prize {position: absolute; bottom: 23rem; left: 20rem;}
	html.ios .main-hosting__wp-feature-content {min-height: 159rem;}

	.main-marketing .main-section__tab-panel {margin: 0;}
	.main-marketing__title {font-size: 26rem; line-height: 1.5; margin-top: 17rem;}
	.main-marketing__title br.desktop-br {display: none;}
	.main-marketing__title br.tablet-br {display: block;}
	.main-marketing__subtitle {display: none;}
	.main-marketing__desc {display: none;}
	.main-marketing__content { padding-left: 40rem; }
	.main-marketing__content__title { font-size: 26rem; }
	.main-marketing__content__list-item { font-size: 18rem; }

	.main-marketing__content--facebook { background-position: 90% 120%; height: 340rem; }
	.main-marketing__content--facebook.main-marketing__content {text-align: left;}
	.main-marketing__content--sns {background-position: -webkit-calc(50% - 60rem) top; background-position: calc(50% - 60rem) top;}
	.main-marketing__content--search {background-position: -webkit-calc(50% + 30rem) top; background-position: calc(50% + 30rem) top;}
	.main-marketing__content--shopping {background-position: -webkit-calc(50% - 70rem) top; background-position: calc(50% - 70rem) top;}
	.main-marketing__content--display {background-position: -webkit-calc(50% - 100rem) top; background-position: calc(50% - 100rem) top;}
	.main-marketing__content--global {background-position: -webkit-calc(50% - 110rem) top; background-position: calc(50% - 110rem) top;}
}



/* **************************************** *
 * 540px
 * **************************************** */
@media (max-width: 540px){

	/* Global */
	.jt-btn__basic.jt-btn--large { font-size: 14rem; min-width: 150rem; padding: 12rem 15rem; margin: 0 6rem;}
    html.ios .jt-btn__basic.jt-btn--large {padding-top: 13rem;padding-bottom: 11rem;}

	/* Section */
	.main-section__actions {padding-top: 14rem;}
	.main-section__actions .jt-btn__basic {margin: 0 7.5rem; min-width: 154rem;}
	.main-section__title {font-size: 28rem;letter-spacing: -0.025em;margin-bottom: 18rem;}
	.main-sectors__panel-list { padding: 0 20rem;}
	.main-section__tab-panel { margin: 0 25rem;}
	.main-section__tab-menu-item {margin: 0 5rem 0 0;padding: 10rem 22rem 10rem;font-size: 15rem; letter-spacing: -0.05em}
    .main-section__tab-menu-item--active:after{ height: 4rem; width: -webkit-calc(100% - 40rem); width: calc(100% - 40rem); left: 20rem;}

	.main-marketing .main-section__tab-menu-item,
    .main-hosting .main-section__tab-menu-item {padding-left: 12rem;padding-right: 12rem;}
	.main-marketing .main-section__tab-menu-item--active:after,
	.main-hosting .main-section__tab-menu-item--active:after{width: -webkit-calc(100% - 24rem);width: calc(100% - 24rem);left: 12rem;}

	.main-marketing .main-section__tab-menu-item:last-child,
    .main-hosting .main-section__tab-menu-item:last-child { margin-right: 12rem;}

	/* Visual */
	.main-visual{ margin-top: 70rem;}
	.main-visual__title {font-size: 28rem;padding: 0 20rem;}
	.main-visual__title br,
	.main-visual__subtitle br{ display:none}
	.main-visual__subtitle {font-size: 17rem;margin-bottom: 32rem;}
	.main-visual,
	.main-visual__slide { height: 325rem;}
	
	.main-visual__slide--0 .wrap {top: -5rem;}
	html.ios .main-visual__slide--0 .wrap {top: 0;}
	
	.main-visual__slide-inner {padding: 35rem 0rem 70rem;}
	.main-visual__progress-wrap {height: 6rem;width: 100%;}
	.main-visual__control { top: auto; bottom: 0; width: 100%; margin-left: 0; left: 0; -webkit-transform: translate(0px); -ms-transform: translate(0px); transform: translate(0px);}
	.main-visual__progress { background: #146af0;}
	.main-visual__pagination-total {right: 50%;top: -28rem;margin-right: -21rem;}
	.main-visual__play-state {top: -36rem;right: 50%;margin-right: -46rem;}
	html.ie11 .main-visual__play-state{top:-38rem}
	.main-visual__play-state-btn:after { font-size: 20rem;}
	.main-visual__pagination-current,
	html.ie11 .main-visual__pagination-current{left: 50%;top: -28rem;margin-left: -24rem;} 
	html.ie11 .main-visual__pagination-total{top: -28rem;}
	.main-visual__pagination-current:after {content: "/";font-size: 10rem;opacity: 0.5;position: absolute;right: -5rem;top: 3rem;}
    html:not(.desktop) .main-visual__actions .jt-btn__basic span{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);letter-spacing: -1.5rem;}
	html:not(.desktop) .main-visual__actions .jt-btn__basic span:after{display:none}

	/* Sectors */
	.main-sectors {padding-bottom: 25rem;}
	.main-sectors__menu {text-indent: 24rem;padding-top: 46rem;padding-bottom: 24rem;overflow: auto;white-space: nowrap;-ms-overflow-style: none;scrollbar-width: none;}
	.main-sectors__menu::-webkit-scrollbar { display: none;}
	.main-sectors__menu-item {min-width: inherit;padding: 11rem 18rem;text-indent:0}
	.main-sectors__menu-item:last-child { margin-right: 8rem;}
    html.ios .main-sectors__menu-item {padding-top: 12rem;padding-bottom: 10rem;}
	.main-sectors__panel-item-figure { margin-bottom: 0;}
	.main-sectors__panel-item,
	.main-sectors__panel-list--3-col .main-sectors__panel-item{width: 50%;margin-bottom: 30rem;padding: 0 6rem;}
	.main-sectors__panel-item-desc,
	.main-sectors__panel-item-title br { display: none;}
	.main-sectors__panel-item-title {font-size: 14rem;height: 3.4em;line-height: 1.7;margin-bottom: 7rem;-webkit-line-clamp: 2;}
    html.ie11 .main-sectors__panel-item-title {height: 3.4em;}

	/* Shoppingmall */
	.main-shoppingmall {padding: 50rem 0 55rem;}
	.main-shoppingmall__panel-list{text-align: left;}
	.main-shoppingmall__panel-item:first-child img,
	.main-shoppingmall__panel-list .main-shoppingmall__panel-item:first-child img{height: 107rem;}
	.main-shoppingmall__panel-item-desc { display: none;}
	.main-shoppingmall__panel-item-content { padding: 20rem 10rem 20rem;}
	.main-shoppingmall__panel-item-title { margin-bottom: 0;}
	.main-shoppingmall__panel-item {width: -webkit-calc(50% - 16rem);width: calc(50% - 16rem);}
	.main-shoppingmall__panel-item-title {font-size: 15rem;}
	.main-shoppingmall__panel-item {margin-bottom: 15rem;}
    .main-shoppingmall__panel-item-img { height: 107rem;}
	.main-shoppingmall .main-section__tab-panel {margin: 0 17.5rem;}
	.main-shoppingmall .main-section__tab-menu {text-indent: 5rem;text-align: left;margin-bottom: 30rem;}
	html.desktop .main-shoppingmall__panel-item-link:hover .main-shoppingmall__panel-item-content{ padding-bottom: 20rem;}

	/* Hosting */
	.main-hosting { padding: 50rem 0 55rem;}
	.main-hosting .main-section__tab-menu {text-indent: 12rem;margin-bottom: 30rem;}
	.main-hosting__panel-list {padding-bottom: 166rem;}
	.main-hosting__panel-list:after {content: "";clear: both;display: table;}
	.main-hosting__panel-item:nth-child(2) {width: 100%;padding: 0;margin-bottom: 0;}
	.main-hosting__panel-item:nth-child(2) .main-hosting__panel-item-img{ height: 165rem;}
	.main-hosting__panel-item:nth-child(2) .main-hosting__panel-item-content {padding: 28rem 10rem;position: absolute;bottom: 0;background: #000000;background: rgba(0, 0, 0, .8);width: 100%;}
    .main-hosting__panel-item:nth-child(2) .main-hosting__panel-item-title {padding: 0;height: auto;}
    html.ios .main-hosting__panel-item:nth-child(2) .main-hosting__panel-item-content { bottom: -0.5rem;}

    .main-hosting__panel-item-content--second.main-hosting__panel-item-content {display: table;width: 100%;height: 60rem;}
    .main-hosting__panel-item-content--second .main-hosting__panel-item-content__inner {display: table-cell;vertical-align: middle;padding-bottom: 15rem;}
    .main-hosting__panel-item-content--second .main-hosting__panel-item-title {height: auto;}

	.main-hosting__panel-item { width: 50%; padding: 0;}
	.main-hosting__panel-item-title { font-size: 15rem; margin-bottom: 0;}
	.main-hosting__panel-item-desc,
	.main-hosting__panel-item-prize { display: none;}
	.main-hosting__panel-item:nth-child(3) {padding-right: 7.5rem;}
	.main-hosting__panel-item:nth-child(4) {padding-left: 7.5rem;}
	.main-hosting__panel-item-link {background: #000;position: relative;}
	.main-hosting__panel-item-content {padding: 0 30rem;text-align: center;}
    .main-hosting__panel-item-img{margin-bottom: 15rem;height: 90rem;-o-object-fit: cover;object-fit: cover;}
    html.ie11 .main-hosting__panel-item-title {font-size: 14rem;}
	html.ie11 .main-hosting__panel-item-link{ background: #000;}

	.main-hosting__quick-banner{ display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;}
	.main-hosting__quick-banner-item {line-height: 23rem;min-height: 83rem;letter-spacing: -0.025em;width: -webkit-calc(50% - 1rem);width: calc(50% - 1rem);position: relative;padding-left: 56rem;padding-right: 10rem;padding-top: 23rem;padding-bottom: 23rem;text-align: left;font-size: 14rem;word-wrap: break-word;color: #eee;}
    .main-hosting__quick-banner-item > span {display: inline-block;font-size: 13rem;line-height: 1.5;}
	.main-hosting__quick-banner-item br { display:none}
	.main-hosting__quick-banner-img {position: absolute;left: 13rem;top: 49%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);width: 32rem;}
	.main-hosting__quick-banner { margin: 0; padding-bottom: 0;}
    .main-hosting__quick-banner-item:nth-child(1),
	.main-hosting__quick-banner-item:nth-child(2) {border-bottom: 1rem solid #222;}
	.main-hosting__quick-banner-item:nth-child(2){ border-right:none}
    .main-hosting .main-section__actions {padding-top: 32rem;margin-left: -16rem;margin-right: -16rem;}
    .main-hosting .main-section__actions .jt-btn__basic {margin: 0 6rem;}
    html.ie11 .main-hosting__quick-banner-item > span {font-size: 12rem;}
    html.ie11 .main-hosting .main-section__actions {margin-left: -12rem;margin-right: -12rem;}
    html.ie11 .main-hosting .main-section__actions .jt-btn__basic {min-width: 150rem;}
	html.ios .main-hosting__quick-banner-item {min-height: 87rem;}

	.main-hosting__cloud-recommend-item { width: -webkit-calc(50% - 8rem); width: calc(50% - 8rem); height: 221rem; margin-bottom: 16rem; margin-left: 16rem;}
	.main-hosting__cloud-recommend-item:last-child { margin-left: 0;}
	.main-hosting__cloud-recommend-text { font-size: 14rem; padding-left: 16rem; padding-right: 16rem; padding-bottom: 19rem;}
	.main-hosting__cloud-icon-item { width: 100%; padding: 20rem 30rem 20rem 82rem; text-align: left; margin-bottom: 6rem;}
	.main-hosting__cloud-icons { display: block; margin-bottom: 28rem;}
	.main-hosting__cloud-icon { top: 50%; left: 25rem; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); width: 30rem;}
    html.ie11 .main-hosting__cloud-recommend-item {width: -webkit-calc(50% - 16rem);width: calc(50% - 16rem);}

	.main-hosting__wp-pricing{ margin-bottom: 24rem;}
	
	.main-hosting__wp-feature-item { width: 50%; padding: 0 8rem;}
    .main-hosting__wp-feature-item:nth-child(odd) {clear: both;}
	.main-hosting__wp-feature-text { padding-left: 10rem; padding-right: 10rem; font-size: 13rem; line-height: 1.5;}
	.main-hosting__wp-feature-content { min-height: 165rem; margin-bottom: 16rem;}
	.main-hosting__wp-feature-title { font-size: 15rem; padding-left: 10rem; padding-right: 10rem; line-height: 1.5;}
	.main-hosting .main-hosting__wp .main-section__actions .jt-btn__basic { margin-bottom: 16rem; min-width: 200rem;}
	.main-hosting .main-hosting__wp .main-section__actions .jt-btn__basic:last-child {  margin-bottom: 0;}
    html.ie11 .main-hosting .main-hosting__wp .main-section__actions .jt-btn__basic {min-width: 200rem;}

	.main-hosting__solution-item { padding: 0 8rem; margin-bottom: 16rem;width:50%;}
	.main-hosting__solution-list { width: -webkit-calc(100% + 12rem); width: calc(100% + 12rem); margin: 0 -6rem;}
	.main-hosting__solution-img { height: 100rem; -o-object-fit: cover; object-fit: cover;}
	.main-hosting__solution-title { font-size: 15rem;}
	.main-hosting__solution-content { padding-top: 23rem; padding-bottom: 23rem;}
	.main-hosting__solution-prize { font-size: 13rem;}

	.main-hosting__cloud .main-section__actions,
	.main-hosting__wp .main-section__actions,
	.main-hosting__solution .main-section__actions { padding-top: 16rem;}

	/* Marketing */
	.main-marketing { padding: 50rem 0 55rem;}
	.main-marketing .main-section__tab-panel { margin: 0 25rem;}
	.main-marketing .main-section__tab-menu{text-indent: 12rem;margin-bottom: 30rem;}
	.main-marketing__desc,
	.main-marketing__subtitle { display: none;}
	.main-marketing__content {padding-top: 33rem;text-align: center;height: 433rem;}
	.main-marketing__content__list { margin-bottom: 23rem;}
	.main-marketing__title {font-size: 22rem;line-height: 1.35;letter-spacing: -0.05em;}
	.main-marketing__link[target="_blank"]:after{ top: 1rem;}
    html.ios .main-marketing__link[target="_blank"]:after {top: -1rem;}
	.main-marketing .main-section__actions {padding-top: 31rem;}

	.main-marketing__content__list-item {font-size: 15rem;padding-left: 25rem;}
	.main-marketing__content__list-item:before{ font-size:12rem; }
	html.ios .main-marketing__content__list-item:before{ margin-top: -1rem;}
	.main-marketing__content__title { font-size: 26rem;}
	.main-marketing__content a { font-size: 14rem;}
	.main-marketing__content-emp:before {/* background: #fff; *//* opacity: 0.2; */}
	.main-marketing__content:not(.main-marketing__content--facebook) {padding: 55rem 10rem 55rem 45rem;text-align: left;background-position: center;background-size: cover;}
	.main-marketing__content.main-marketing__content--facebook.main-marketing__content{ background-size: 220rem auto; background-position: bottom center;}
	.main-marketing__content.main-marketing__content--sns{background-image: url(../images/main/marketing-sns-small-v2.jpg);}
	.main-marketing__content.main-marketing__content--shopping { background-image: url(../images/main/marketing-shopping-small-v2.jpg);}
	.main-marketing__content.main-marketing__content--display { background-image: url(../images/main/marketing-display-small-v2.jpg);}
	.main-marketing__content.main-marketing__content--search {background-image: url(../images/main/marketing-search-small-v2.jpg);}
	.main-marketing__content.main-marketing__content--offline{ background-image: url(../images/main/marketing-offline-small-v2.jpg);}
	.main-marketing__content.main-marketing__content--global{ background-image: url(../images/main/marketing-global-small-v2.jpg);}


	/* Clients */
    .main-clients-container { padding: 47rem 0 16rem;}
	.main-section__title--topbrand {padding: 0 25rem;font-size: 27rem;letter-spacing: -0.05em;line-height: 1.5;margin-bottom: 32rem;}
	.main-clients__inner {margin-left: 15rem;margin-right: 15rem;}
	.main-clients__list-item { margin-bottom: 20rem;}
	.main-clients__pagination { margin: 12rem 0 37rem;}
    .main-clients__pagination > li {margin: 0 9rem;}

} /* 540px */



/* **************************************** *
 * 380px
 * **************************************** */
@media (max-width: 380px){

    /* Clients */
    /*
	.main-clients__list-item--logo-only .main-clients__list-item-logo,
    html.ie11 .main-clients__list-item--logo-only .main-clients__list-item-logo {height: 131rem;}
    */

} /* 380px */
